@charset "UTF-8";
html {
    background-position: left top;
    background-size: auto 960px;
    background-repeat: no-repeat;
}
#container {
    background-position: left top;
    background-size: 960px auto;
    background-repeat: no-repeat;
}
body {
    margin: 0px;
    color: #732c02;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: 1em;
}
a:link, a:visited {
	color:#bf5b04; text-decoration:none; /*removes the underline*/
}
a:hover, a:active {
    color: #f2a444;
    text-decoration: none;
}#container {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
}
header {
    border-top-width: 0px;
    margin-bottom: 40px;
    background-image: url(assets/images/homeImage2-960x340.jpg);
}
#headerTitle {
    border: 2px solid #a67a44;
    display: block;
    margin-right: auto;
    margin-left: 0;
    margin-left: auto;
    width: 275px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 110px;
    font-style: normal;
    font-weight: 400;
    font-size: medium;
    font-variant: normal;
    top: 20px;
    bottom: 0px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    text-align: center;
    background-color: #a65d03;
    margin-top: 0px;
    margin-bottom: 40px;
    padding-top: 0px;
    height: 150px;
    padding-bottom: 0px;
    position: relative;
}
#headerTitle a {
    display: block;
    padding-top: 0px;
}
header h1 {
    font-weight: normal;
    border-radius: 0;
    font-size: 2.7rem;
    bottom: 0px;
    word-spacing: 0px;
    vertical-align: baseline;
    text-align: center;
    color: #42312D;
    line-height: 2.5rem;
    margin-bottom: 1px;
    padding-bottom: 0px;
    margin-top: 15px;
}
header h2 {
    text-align: center;
    padding-bottom: 0px;
    margin-top: 70px;
    color: #261c1a;
    background-image: -webkit-linear-gradient(355deg,rgba(255,255,255,0.21) 0%,rgba(101,110,145,0.63) 17.99%,rgba(95,104,136,0.62) 80.53%,rgba(246,246,246,0.17) 99.77%);
    background-image: -moz-linear-gradient(355deg,rgba(255,255,255,0.21) 0%,rgba(101,110,145,0.63) 17.99%,rgba(95,104,136,0.62) 80.53%,rgba(246,246,246,0.17) 99.77%);
    background-image: -o-linear-gradient(355deg,rgba(255,255,255,0.21) 0%,rgba(101,110,145,0.63) 17.99%,rgba(95,104,136,0.62) 80.53%,rgba(246,246,246,0.17) 99.77%);
    background-image: linear-gradient(95deg,rgba(255,255,255,0.21) 0%,rgba(101,110,145,0.63) 17.99%,rgba(95,104,136,0.62) 80.53%,rgba(246,246,246,0.17) 99.77%);
    font-size: 1.2rem;
}
#Biscuits {
    color: #f2d5a0;
    font-weight: 400;
    margin: 0px;
    padding: 0px;
    word-spacing: 0px;
    font-size: 4rem;
    display: block;
    font-family: 'Crafty Girls', cursive;
}
main h1 {
    color: #bf5b04;
    font-size: 1.8rem;
}
main h2 {
    font-size: 1.3rem;
    color: #732c02;
}
main p {
    color: #732c02;
    font-size: 1.1rem;
}
.sectionText {
    margin-left: 120px;
    margin-right: 120px;
    word-spacing: 0px;
    line-height: 22px;
}
.recipeImage {
    text-align: center;
    background-repeat: no-repeat;
    width: 900px;
    height: 340px;
    margin-bottom: 25px;
    margin-top: 15px;
    padding-top: 20px;
}
#r1 {
    background-image: url(assets/images/buttermilkR1-900x340.jpg);
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
}
#r2 {
    background-image: url(assets/images/baconR2-900x340.jpg);
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
}
#r3 {
    background-image: url(assets/images/sweetPotatoR3-900x340.jpg);
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
}
.recipeCopy {
    background-color: rgba(166,93,3,0.83);
    left: 0px;
    color: rgba(242,213,160,1.00);
    top: auto;
    padding-right: 0px;
    text-align: center;
    background-size: 250px 250px;
    width: 250px;
    height: 250px;
    padding-top: 25px;
    padding-left: 45px;
    background-clip: content-box;
    margin-left: 0px;
    display: block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.recipeCopy h2 {
    margin-bottom: 8px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 15px;
    color: #f2d5a0;
}
.recipeCopy p {
    margin-left: 15px;
    margin-right: 15px;
    color: #f2d5a0;
    margin-top: 0px;
}
footer {
    border-top: 2px solid #BF5B04;
    padding-bottom: 15px;
    text-align: center;
    margin-top: 10px;
}
footer h1{
    font-weight: normal;
    text-align: center;
    font-size: 1.2rem;
}
footer ul {
    margin-left: 33px;
    padding-left: 0px;
    text-align: center;
    list-style-type: none;
    font-size: medium;
}
footer ul li {
    display: inline-block;
    padding-left: 0px;
    margin-right: 10px;
    font-size: 1rem;
    /* [disabled]text-align: center; */
    margin-left: 10px;
}
footer li a img {
}
#recipe ul li {
    margin-bottom: 4px;
    font-size: 1.1rem;
    text-align: left;
    padding-left: 0px;
    margin-left: 0px;
    padding-bottom: 0px;
}
ol {
    counter-reset: list;
    margin-top: 30px;
    margin-bottom: 20px;
}
ol > li {
    list-style: none;
    position: relative;
    margin-bottom: 7px;
    font-size: 1.1rem;
}
ol > li:before {
    counter-increment: list;
    content: counter(list) ") ";
    position: absolute;
    left: -1.4em;
}
#recipe {
    border: 2px solid #732c02;
    margin-bottom: 50px;
    padding-left: 40px;
    padding-top: 31px;
    padding-right: 40px;
    padding-bottom: 25px;
    margin-top: 50px;
}
#recipe h1 {
    margin-top: 0px;
    color: #bf5b04;
}
